@charset "UTF-8";
.sponly{display: none;}
.spnone{display: block;}
/*縦伸び防止*/
img {
  height: auto;
}
/*左右入れ替え*/
.flexbox.reverse {
    flex-direction: row-reverse;
}



/*暫定*/
.swiper.slider-thumbnail {
    height: 100px;
}
.mt-10px{margin-top: -10px;}
.mt-30px{margin-top: -30px;}
.container{width: 1000px;margin: 0 auto;}
.section_01{background-color: #f0f1f1;}
.head_deco{position: relative;z-index: 1;}
.head_green_en{text-align: center;font-family: Arial, Helvetica, "sans-serif";color:#4c969c;font-weight: bold;font-size: 1.6em;margin-top: -50px;}
.section_ttl{text-align: center;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";font-size: 2em;font-weight: 500;}
.body_copy{text-align: center;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";font-size: 1.2em;margin-bottom: 2em;}
.img100{width: 100%;}

.w80per{width: 80%;margin: 0 auto;}
.mt_s{margin-top: 2em;}
.section_h3{text-align: center;font-weight: 600;font-size: 1.8em;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";color:#4c969c;line-height: 1.4;}

.section_03{background-color: #f0f1f1;margin-top: 3em;}
.shadow{filter: drop-shadow(5px 5px 5px #9fa0a0);}
/* フレックスボックス */
.flexbox{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
  	flex-wrap: wrap;
	width: 100%;
	margin: 5em auto 0;}
.flexbox::after{content:"";width: 31%;display: block;}

.post_img{margin-bottom: 1em;}
.main_title{font-size: 2.2em;margin-bottom: 0em;}

.boxitem_02{width: 48%;
    height: auto;
    display: block;
    margin-bottom: 5em;
background-color: #ffffff;
border-radius: 8px;
padding:3% 5%;
box-sizing: border-box;
	box-shadow: 7px 7px 10px rgba(0, 0, 0, 0.3);
}
.point{width: auto;height: 100px; margin-top: -70px;margin-bottom: 1em;}
.sub_ttl{font-weight: 600;font-size: 1.6em;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";}
.point_copy{font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";text-align: justify;font-size: 1.14em;}


@media screen and (max-width:640px) {
.flexbox{
	width: 96%;
	margin: 2em auto 0;}
.boxitem_02{width: 100%;
    height: auto;
    display: block;
    margin-bottom: 3em;}
.point{width: auto;height: 50px; margin-top: -30px;margin-bottom: 0.6em;}
.sub_ttl{font-size: 1.3em;}
.point_copy{font-size: 0.84em;}
	}

.section_04{background-color: #7b8a89;padding-bottom: 5em;}
.white{color: #ffffff;}
.head_white_en{width: 80%;margin: -30px auto 1em;}
.sec_04_wrap{margin: 2em auto 1em;}




/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {
.sponly{display: block;}
.spnone{display: none;}
.container{width: 96%;margin: 0 auto;}
.mt-10px{margin-top: -110px;}
.head_green_en{font-size: 1.0em;margin-top: -25px;line-height: 1.2em;}
.section_ttl{font-size: 1.3em;}
.body_copy{font-size: 0.7em;margin-bottom: 2em;width: 98%;margin: 0 auto 2em;}
.w80per{width: 100%;margin: 0 auto 2em;}
.section_h3{font-size: 1.2em;line-height: 1.3;}
.mt-30px{margin-top: -15px;}
.section_04{padding-bottom:1.4em;}
.head_white_en{width: 80%;margin: 0px auto 0.6em;}
.sec_04_wrap{width: 90%; margin: 2em auto 1em;}
}
